/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/


/* Table of Contents
==================================================
    #Base 960 Grid
    #Large Tablet (Portrait)
    #Tablet (Portrait) iPad Mini
    #Small Tablet (Landscape)
    #Phablet (Portrait)
    #Mobile (Portrait) iPhone 6s Plus
    #Mobile (Portrait) iPhone 6s
    #Mobile (Portrait) iPhone 4/5
    #Clearing */

.imgsocial {
    vertical-align: middle;
    display: block;
}

.imgsocialsm {
    vertical-align: middle;
    display: none;
}
.empDisplay {
    margin-bottom: 5px;
    display: block;
    height: auto;
    overflow: auto;
}



/* #Base 960 Grid
================================================== */

.container {
    position: relative;
    min-height: 100vh;
    width: 960px;
    margin: 0 auto;
    padding: 0px;
    overflow: auto;
    background-color: #fff; /*border-top: 7px solid #2893d1; margin-top: 20px;*/
}

    .container .column,
    .container .columns {
        float: left;
        display: inline;
        margin-left: 10px;
        margin-right: 10px;
    }

.row {
    margin-bottom: 20px;
}

/* Nested Column Classes */
.column.alpha, .columns.alpha {
    margin-left: 0;
}

.column.omega, .columns.omega {
    margin-right: 0;
}

/* Base Grid */
.container .one.column,
.container .one.columns {
    width: 40px;
}

.container .two.columns {
    width: 100px;
}

.container .three.columns {
    width: 160px;
}

.container .four.columns {
    width: 220px;
}

.container .five.columns {
    width: 280px;
}

.container .six.columns {
    width: 340px;
}

.container .seven.columns {
    width: 400px;
}

.container .eight.columns {
    width: 460px;
}

.container .nine.columns {
    width: 520px;
}

.container .ten.columns {
    width: 580px;
}

.container .eleven.columns {
    width: 640px;
}

.container .twelve.columns {
    width: 700px;
}

.container .thirteen.columns {
    width: 760px;
}

.container .fourteen.columns {
    width: 820px;
}

.container .fifteen.columns {
    width: 880px;
}

.container .sixteen.columns {
    width: 940px;
}

.container .one-third.column {
    width: 300px;
}

.container .two-thirds.column {
    width: 620px;
}

/* Offsets */
.container .offset-by-one {
    padding-left: 60px;
}

.container .offset-by-two {
    padding-left: 120px;
}

.container .offset-by-three {
    padding-left: 180px;
}

.container .offset-by-four {
    padding-left: 240px;
}

.container .offset-by-five {
    padding-left: 300px;
}

.container .offset-by-six {
    padding-left: 360px;
}

.container .offset-by-seven {
    padding-left: 420px;
}

.container .offset-by-eight {
    padding-left: 480px;
}

.container .offset-by-nine {
    padding-left: 540px;
}

.container .offset-by-ten {
    padding-left: 600px;
}

.container .offset-by-eleven {
    padding-left: 660px;
}

.container .offset-by-twelve {
    padding-left: 720px;
}

.container .offset-by-thirteen {
    padding-left: 780px;
}

.container .offset-by-fourteen {
    padding-left: 840px;
}

.container .offset-by-fifteen {
    padding-left: 900px;
}

#wizard > div > div > fieldset > div > .col-sm-12 {
    width: 96.7%;
}




/* #Large Tablet (Portrait)
================================================== */

/* Note: Design for a width of 820px */

@media only screen and (min-width: 820px) and (max-width: 959px) {
    .container {
        width: 805px;
    }

        .container .column,
        .container .columns {
            margin-left: 0px;
            margin-right: 0px;
        }

    .column.alpha, .columns.alpha {
        margin-left: 0;
        margin-right: 0px;
    }

    .column.omega, .columns.omega {
        margin-right: 0;
        margin-left: 0px;
    }

    .alpha.omega {
        margin-left: 0;
        margin-right: 0;
    }

    .container .one.column,
    .container .one.columns {
        width: 49px;
    }

    .container .two.columns {
        width: 98px;
    }

    .container .three.columns {
        width: 147px;
    }

    .container .four.columns {
        width: 196px;
    }

    .container .five.columns {
        width: 245px;
    }

    .container .six.columns {
        width: 294px;
    }

    .container .seven.columns {
        width: 343px;
    }

    .container .eight.columns {
        width: 392px;
    }

    .container .nine.columns {
        width: 441px;
    }

    .container .ten.columns {
        width: 490px;
    }

    .container .eleven.columns {
        width: 539px;
    }

    .container .twelve.columns {
        width: 588px;
    }

    .container .thirteen.columns {
        width: 637px;
    }

    .container .fourteen.columns {
        width: 686px;
    }

    .container .fifteen.columns {
        width: 735px;
    }

    .container .sixteen.columns {
        width: 805px;
    }

    .container .one-third.column {
        width: 263px;
    }

    .container .two-thirds.column {
        width: 526px;
    }

    /* Offsets */
    .container .offset-by-one {
        padding-left: 48px;
    }

    .container .offset-by-two {
        padding-left: 96px;
    }

    .container .offset-by-three {
        padding-left: 144px;
    }

    .container .offset-by-four {
        padding-left: 192px;
    }

    .container .offset-by-five {
        padding-left: 240px;
    }

    .container .offset-by-six {
        padding-left: 288px;
    }

    .container .offset-by-seven {
        padding-left: 336px;
    }

    .container .offset-by-eight {
        padding-left: 348px;
    }

    .container .offset-by-nine {
        padding-left: 432px;
    }

    .container .offset-by-ten {
        padding-left: 480px;
    }

    .container .offset-by-eleven {
        padding-left: 528px;
    }

    .container .offset-by-twelve {
        padding-left: 576px;
    }

    .container .offset-by-thirteen {
        padding-left: 624px;
    }

    .container .offset-by-fourteen {
        padding-left: 672px;
    }

    .container .offset-by-fifteen {
        padding-left: 720px;
    }

    .container .offset-by-sixteen {
        padding-left: 805px;
    }

    .span12 {
        width: 805px;
    }

    #wizard > div > div > fieldset > div > .col-sm-12 {
        width: 100%;
    }

    
}


/* #Tablet (Portrait) iPad Mini
================================================== */

@media only screen and (min-width: 768px) and (max-width: 819px) {
    .container {
        width: 750px;
    }

        .container .column,
        .container .columns {
            margin-left: 0px;
            margin-right: 0px;
        }

    .column.alpha, .columns.alpha {
        margin-left: 0;
        margin-right: 0px;
    }

    .column.omega, .columns.omega {
        margin-right: 0;
        margin-left: 0px;
    }

    .alpha.omega {
        margin-left: 0;
        margin-right: 0;
    }

    .container .one.column,
    .container .one.columns {
        width: 14px;
    }

    .container .two.columns {
        width: 38px;
    }

    .container .three.columns {
        width: 62px;
    }

    .container .four.columns {
        width: 125px;
    }

    .container .five.columns {
        width: 220px;
    }

    .container .six.columns {
        width: 134px;
    }

    .container .seven.columns {
        width: 158px;
    }

    .container .eight.columns {
        width: 182px;
    }

    .container .nine.columns {
        width: 206px;
    }

    .container .ten.columns {
        width: 230px;
    }

    .container .eleven.columns {
        width: 254px;
    }

    .container .twelve.columns {
        width: 278px;
    }

    .container .thirteen.columns {
        width: 302px;
    }

    .container .fourteen.columns {
        width: 326px;
    }

    .container .fifteen.columns {
        width: 350px;
    }

    .container .sixteen.columns {
        width: 750px;
    }

    .container .one-third.column {
        width: 118px;
    }

    .container .two-thirds.column {
        width: 246px;
    }

    /* Offsets */
    .container .offset-by-one {
        padding-left: 24px;
    }

    .container .offset-by-two {
        padding-left: 48px;
    }

    .container .offset-by-three {
        padding-left: 72px;
    }

    .container .offset-by-four {
        padding-left: 96px;
    }

    .container .offset-by-five {
        padding-left: 120px;
    }

    .container .offset-by-six {
        padding-left: 144px;
    }

    .container .offset-by-seven {
        padding-left: 168px;
    }

    .container .offset-by-eight {
        padding-left: 174px;
    }

    .container .offset-by-nine {
        padding-left: 216px;
    }

    .container .offset-by-ten {
        padding-left: 240px;
    }

    .container .offset-by-eleven {
        padding-left: 264px;
    }

    .container .offset-by-twelve {
        padding-left: 288px;
    }

    .container .offset-by-thirteen {
        padding-left: 312px;
    }

    .container .offset-by-fourteen {
        padding-left: 336px;
    }

    .container .offset-by-fifteen {
        padding-left: 360px;
    }

    .span12 {
        width: 750px;
    }

    #wizard > div > div > fieldset > div > .col-sm-12 {
        width: 100%;
    }

    
}

/* #iPhone 6s (Landscape)
================================================== */

/* Note: Design for a width of 667px */

@media only screen and (min-width: 736px) and (max-width: 767px) {
    .container {
        width: 720px;
    }

        .container .columns,
        .container .column {
            margin: 0;
        }

        .container .one.column,
        .container .one.columns,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns {
            width: 240px;
        }

        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column {
            width: 720px;
        }

    .span12 {
        width: 720px;
    }

    .col-sm-6 {
        padding: 0px;
    }

    #wizard > div > div > fieldset > div > .col-sm-12 {
        width: 93%;
    }

    
}

/* #iPhone 6s (Landscape)
================================================== */

/* Note: Design for a width of 667px */

@media only screen and (min-width: 667px) and (max-width: 735px) {
    .container {
        width: 650px;
    }

        .container .columns,
        .container .column {
            margin: 0;
        }

        .container .one.column,
        .container .one.columns,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns {
            width: 240px;
        }

        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column {
            width: 650px;
        }

    .span12 {
        width: 650px;
    }

    .col-sm-6 {
        padding: 0px;
    }

    #wizard > div > div > fieldset > div > .col-sm-12 {
        width: 92.7%;
    }

    
}

/* #Small Tablet (Landscape)
================================================== */

/* Note: Design for a width of 600px */

@media only screen and (min-width: 600px) and (max-width: 666px) {
    .container {
        width: 585px;
    }

        .container .columns,
        .container .column {
            margin: 0;
        }

        .container .one.column,
        .container .one.columns,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns {
            width: 240px;
        }

        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column {
            width: 585px;
        }

    .span12 {
        width: 585px;
    }

    .col-sm-6 {
        padding: 0px;
    }

    #wizard > div > div > fieldset > div > .col-sm-12 {
        width: 92.7%;
    }

    
}


/*  #Phablet (Portrait)
================================================== */

/* Note: Design for a width of 500px */

@media only screen and (min-width: 550px) and (max-width: 599px) {
    .container {
        width: 522px;
    }

        .container .columns,
        .container .column {
            margin: 0;
        }

        .container .one.column,
        .container .one.columns,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column {
            width: 522px;
        }

    .imgsocial {
        display: none;
    }

    .imgsocialsm {
        display: block;
    }

    .span12 {
        width: 522px;
    }

    .col-sm-6 {
        padding: 0px;
    }

    #wizard > div > div > fieldset > div > .col-sm-12 {
        width: 92.7%;
    }

    
}

/*  #Phablet (Portrait)1
================================================== */

/* Note: Design for a width of 500px */

@media only screen and (min-width: 500px) and (max-width: 549px) {
    .container {
        width: 485px;
    }

        .container .columns,
        .container .column {
            margin: 0;
        }

        .container .one.column,
        .container .one.columns,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column {
            width: 485px;
        }

    .imgsocial {
        display: none;
    }

    .imgsocialsm {
        display: block;
    }

    .span12 {
        width: 485px;
    }

    .col-sm-6 {
        padding: 0px;
    }

    #wizard > div > div > fieldset > div > .col-sm-12 {
        width: 92.7%;
    }

    
}

/*  #Mobile (Portrait) iPhone 6s Plus
================================================== */

/* Note: Design for a width of 414px */

@media only screen and (min-width: 414px) and (max-width: 499px) {
    .container {
        width: 400px;
    }

        .container .columns,
        .container .column {
            margin: 0;
        }

        .container .one.column,
        .container .one.columns,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column {
            width: 400px;
        }

    .imgsocial {
        display: none;
    }

    .imgsocialsm {
        display: block;
    }

    .span12 {
        width: 400px;
    }

    .col-sm-6 {
        padding: 0px;
    }

    #wizard > div > div > fieldset > div > .col-sm-12 {
        width: 91%;
    }

    
}


/*  #Mobile (Portrait) iPhone 6s
================================================== */

/* Note: Design for a width of 375px */

@media only screen and (min-width: 375px) and (max-width: 413px) {
    .container {
        width: 360px;
    }

        .container .columns,
        .container .column {
            margin: 0;
        }

        .container .one.column,
        .container .one.columns,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column {
            width: 360px;
        }

        /* Offsets */
        .container .offset-by-one,
        .container .offset-by-two,
        .container .offset-by-three,
        .container .offset-by-four,
        .container .offset-by-five,
        .container .offset-by-six,
        .container .offset-by-seven,
        .container .offset-by-eight,
        .container .offset-by-nine,
        .container .offset-by-ten,
        .container .offset-by-eleven,
        .container .offset-by-twelve,
        .container .offset-by-thirteen,
        .container .offset-by-fourteen,
        .container .offset-by-fifteen {
            padding-left: 0;
        }

    .imgsocial {
        display: none;
    }

    .imgsocialsm {
        display: block;
    }

    .span12 {
        width: 360px;
    }

    .col-sm-6 {
        padding: 0px;
    }

    #wizard > div > div > fieldset > div > .col-sm-12 {
        width: 91.1%;
    }

    
}



/*  #Mobile (Portrait) iPhone 4/5
================================================== */

/* Note: Design for a width of 320px */

@media only screen and (max-width: 374px) {
    .container {
        width: 310px;
    }

        .container .columns,
        .container .column {
            margin: 0;
        }

        .container .one.column,
        .container .one.columns,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column {
            width: 310px;
        }

        /* Offsets */
        .container .offset-by-one,
        .container .offset-by-two,
        .container .offset-by-three,
        .container .offset-by-four,
        .container .offset-by-five,
        .container .offset-by-six,
        .container .offset-by-seven,
        .container .offset-by-eight,
        .container .offset-by-nine,
        .container .offset-by-ten,
        .container .offset-by-eleven,
        .container .offset-by-twelve,
        .container .offset-by-thirteen,
        .container .offset-by-fourteen,
        .container .offset-by-fifteen {
            padding-left: 0;
        }

    .imgsocial {
        display: none;
    }

    .imgsocialsm {
        display: block;
    }

    .span12 {
        width: 310px;
    }


    .col-sm-6 {
        padding: 0px;
    }

    .monthSize {
        width: 34% !important;
    }

    .appcv {
        max-width: 110px;
    }

    #wizard > div > div > fieldset > div > .col-sm-12 {
        width: 91.1%;
    }

    
}


/* #Clearing
================================================== */

/* Self Clearing Goodness */
.container:after {
    content: "\0020";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

/* Use clearfix class on parent to clear nested columns,
    or wrap each row of columns in a <div class="row"> */
.clearfix:before,
.clearfix:after,
.row:before,
.row:after {
    content: '\0020';
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

.row:after,
.clearfix:after {
    clear: both;
}

.row,
.clearfix {
    zoom: 1;
}

/* You can also use a <br class="clear" /> to clear columns */
.clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}
